@charset "utf-8";
#content{
	.blogset{
		width : 1200px;
		max-width : 95%;
		margin-inline : auto;
		overflow : hidden;
	}
}
#mainsub{
	float : left;
	width : 75%;
	padding : 0 2% 0 0;
	overflow : hidden;
	@media screen and ( width <= 768px ){
		float : none;
		width : 100%;
		margin : 0 auto;
		overflow : hidden;
	}
}
.sidebar{
	float : left;
	width : 25%;
	padding : 0;
	margin-top : 35px;
	@media screen and ( width <= 768px ){
		float : none;
		width : 100%;
		padding : 0;
		margin : 2em auto;
	}
}
.noimg{
	display : block;
	visibility : visible;
}
.simg{
	display : none;
	visibility : hidden;
}

/* --------------------------------------------
POST
--------------------------------------------- */
.singlewrap{
	width : 100%;
	padding : 2%;
	background : rgb( 255 255 255 / 1 );
	.stitle{
		position : relative;
		padding : 2% 0;
		padding-bottom : .5em;
		margin : 0 auto 1em;
		font-size : 1.3em;
		letter-spacing : .2em;
		border-bottom : 4px solid var( --primary );
	}
	.stitle::after{
		position : absolute;
		bottom : -4px;
		left : 0;
		z-index : 2;
		width : 20%;
		height : 4px;
		content : "";
		background-color : #c40f8f;
	}
	.tca{
		margin-bottom : 2em;
	}
	.tca li{
		width : 100%;
		margin-bottom : 10px;
		font-size : .8em;
	}
	.singlecont h2{
		padding : .5em 0;
		margin : 1em 0;
		border-top : 3px solid #c40f8f;
		border-bottom : 1px dotted #c40f8f;
	}
	.singlecont h3{
		position : relative;
		padding : .5em 0;
		margin : 1em 0;
		border-bottom : 3px solid #c40f8f;
	}
	.singlecont h3::after{
		position : absolute;
		bottom : -6px;
		left : 0;
		width : 100%;
		height : 100%;
		content : "";
		border-bottom : 1px solid #c40f8f;
	}
	.singlecont h4{
		padding : .5em;
		margin : 1em 0;
		font-size : 1em;
		background-color : rgb( 255 245 245 / .7 );
		border-left : 3px solid #c40f8f;
	}
	.singlecont h5{
		padding : .5em 1em;
		margin : 1em 0;
		font-size : 1em;
		background-color : #fee6f7;
	}
	.singlecont h6{
		padding : .5em;
		margin : 1em 0;
		font-size : 1em;
		border : 1px solid #c40f8f;
	}
	@media screen and ( width <= 768px ){
		width : 100%;
		.stitle{
			padding : 2% 0;
			margin : 0 auto;
			font-size : 1.3em;
			letter-spacing : .2em;
		}
		.tca li{
			width : 100%;
			margin-bottom : 10px;
			font-size : .8em;
		}
	}
}
.register{
	h2{
		margin : 15px 0;
		text-align : center;
	}
	h3{
		margin : 15px 0;
		text-align : center;
	}
	p{
		text-align : center;
	}
	h3.ttl01{
		font-size : 1.14em;
		font-weight : 700;
		color : #f57312;
		text-align : center;
	}
	h2.ttl01::before{
		position : absolute;
		top : 50%;
		z-index : 1;
		display : block;
		width : 100%;
		height : 1px;
		content : "";
		border-top : solid 1px#999999;
	}
	h2.ttl01{
		position : relative;
		width : 100%;
		max-width : 1000px;
		margin : 0 auto;
		margin : 20px auto;
		font-size : 2.14em;
		text-align : center;
	}
	h2.ttl01 span{
		position : relative;
		z-index : 5;
		display : inline-block;
		padding : 0 20px;
		font-weight : 700;
		color : #666;
		background : #fff;
	}
	@media screen and ( width <= 768px ){
		padding : 0 10px;
		.line-faq ul li{
			font-size : 17px;
		}
		h2{
			font-size : 20px ! important;
		}
		h2.ttl01::before{
			position : absolute;
			top : 50%;
			left : 0;
			z-index : 1;
			display : block;
			width : 100%;
			height : 1px;
			content : "";
			border-top : solid 1px#999999;
		}
		h2.ttl01{
			position : relative;
			width : 100%;
			max-width : 1000px;
			padding : 0 20px;
			margin : 40px auto 10px;
			font-size : 1.54em;
			text-align : center;
		}
		h2.ttl01 span{
			position : relative;
			z-index : 5;
			display : inline-block;
			font-weight : 700;

			/* padding: 0 20px; */
			/* min-width: 500px; */
			color : #666;
			background : #fff;
		}
	}
}
.register + a{
	display : block;
	width : fit-content;
	margin-inline : auto;
}